@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

body
{
	font-size: 10.0pt;
	font-family: Arial;
}

h1
{
	font-weight: bold;
	font-family: Arial;
	font-size: 14.0pt;
}

h1.Title
{
	color: #000000;
	font-family: Arial;
	font-size: 18pt;
	text-align: center;
	font-weight: bold;
	font-style: normal;
}

h2
{
	font-weight: bold;
	font-size: 12.0pt;
}

h3
{
	font-weight: bold;
	font-size: 10.0pt;
}

h4
{
	font-weight: bold;
	font-size: 8.0pt;
}

h5
{
	font-weight: bold;
	font-size: 8.0pt;
}

h6
{
	font-weight: bold;
	font-size: 8.0pt;
}

p
{
	font-size: 10.0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	text-align: justify;
	mc-hyphenate: never;
}

ol,
ul
{
	font-size: 10.0pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

img
{
	border: none;
}

MadCap|expandingHead
{
	font-style: italic;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #006600;
}

MadCap|expandingBody
{
	color: #777777;
	font-style: italic;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	font-style: italic;
	text-decoration: none;
	color: #006600;
}

li
{
	font-family: Arial;
	font-size: 10.0pt;
	text-align: justify;
}

@media print
{
	h1
	{
		page-break-before: avoid;
		font-weight: bold;
		font-family: Arial;
		font-size: 14.0pt;
		padding-top: 7px;
		padding-bottom: 7px;
	}

	h2
	{
		padding-top: 7px;
		padding-bottom: 7px;
	}

	h3
	{
		padding-top: 7px;
		padding-bottom: 7px;
	}

	h4
	{
		padding-top: 7px;
		padding-bottom: 7px;
	}

	h5
	{
		padding-top: 7px;
		padding-bottom: 7px;
	}

	h6
	{
		padding-top: 7px;
		padding-bottom: 7px;
	}

	h1.Title
	{
		mc-heading-level: 0;
		page-break-after: avoid;
		page-break-before: avoid;
		font-family: Arial;
		font-size: 18.0pt;
	}

	h1.toc
	{
		color: #000000;
		font-family: Arial;
		background-color: transparent;
		page-break-before: avoid;
		font-size: 14.0pt;
		text-align: center;
		font-weight: bold;
		font-style: normal;
	}
	
	body
	{
		font-size: 10.0pt;
		font-family: Arial;
		
	}
	
	p
	{
		font-size: 10.0pt;
	}

}
